<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:p="http://primefaces.org/ui"
                xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
                template="/template/masterLayout.xhtml" xmlns:f="http://java.sun.com/jsf/core"
        >
    <ui:define name="title">

    </ui:define>

    <ui:define name="content">
        <f:facet name="last">
            <h:outputStylesheet library="css" name="primefaces-override.css"/>
        </f:facet>

        <p:tabView id="tabview"  dynamic="true" cache="true" activeIndex="#{externalsystemview.activeTabIndex}">
            <p:ajax event="tabChange" listener="#{externalsystemview.onChangeTab}" />
            <p:tab title="Внешние систиемы">
                <ui:include src="/externalsystem.xhtml" />
            </p:tab>

            <p:tab title="Ресурсы UAPI">
                <ui:include src="/referencegroup.xhtml" />
            </p:tab>
        </p:tabView>

        <p:separator />

        <p:tabView id="tabview1" dynamic="true" cache="true" activeIndex="#{externalsystemview.activeTabIndex1}">
            <p:ajax event="tabChange" listener="#{externalsystemview.onChangeTab1}" />
            <p:tab title="Права доступа для внешних систем">
                <ui:include src="/tright.xhtml" />
            </p:tab>
            <p:tab title="Настройки MPOS">
                <ui:include src="/tsettings_mpos.xhtml" />
            </p:tab>
        </p:tabView>


    </ui:define>
</ui:composition>